"""
This module provides the main entry point for the Pygame Tool Kit library.
It imports all the main modules and constants, making it easy to use the library.
"""

from .constants import *
"""
Import all constants from the constants module.
"""

from .config import *
"""
Import all configuration variables from the config module.
"""

from .sources import *
"""
Import all source classes from the sources module.
"""

from .buttons import *
"""
Import all button classes and command functions from the buttons module.
"""

from .scenes import *
"""
Import the scene class from the scenes module.
"""
